[Desktop Entry]
Name=Skrooge import AFB120 plugin
Name[cs]=Modul Skrooge pro import AFB120
Name[da]=Plugin til import af AFB120 til Skrooge
Name[de]=Skrooge-AFB120-Importmodul
Name[es]=Complemento de Skrooge de importación de AFB120
Name[fr]=Module externe de Skrooge pour l'import AFB120
Name[lt]=Skrooge AFB120 importavimo priedas
Name[nl]=Plugin van Skrooge voor AFB120-importeren
Name[pt]='Plugin' de importação de AFB120 para o Skrooge
Name[pt_BR]=Plugin de importação de AFB120 para o Skrooge
Name[ru]=Модуль импорта AFB120
Name[sk]=Skrooge plugin AFB120 import
Name[sv]=Skrooge AFB120-importinsticksprogram
Name[uk]=Додаток імпортування AFB120 до Skrooge
Name[x-test]=xxSkrooge import AFB120 pluginxx
Encoding=UTF-8
Icon=skrooge
Type=Service
X-KDE-ServiceTypes=SKG IMPORT/Plugin
X-KDE-Library=skrooge_import_afb120
X-Krunner-ID=Skrooge import AFB120 plugin
X-KDE-PluginInfo-Author=Stephane MANKOWSKI
X-KDE-PluginInfo-Email=stephane@mankowski.fr
X-KDE-PluginInfo-Name=skrooge_import_afb120
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://skrooge.org/
X-KDE-PluginInfo-Category=Plugins
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
